---- MODULE MC ----
EXTENDS d2, TLC

\* CONSTANT definitions @modelParameterConstants:1A
const_1557852821856756000 == 
<<<<5,4>>,<<3,2>>>>
----

\* CONSTANT definitions @modelParameterConstants:2B
const_1557852821866757000 == 
<<<<5,4>>,<<3,2>>>>
----

\* CONSTANT definitions @modelParameterConstants:3M
const_1557852821877758000 == 
2
----

\* CONSTANT definitions @modelParameterConstants:4N
const_1557852821887759000 == 
2
----

\* CONSTANT definitions @modelParameterConstants:5P
const_1557852821897760000 == 
2
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_1557852821907761000 ==
Spec
----
=============================================================================
\* Modification History
\* Created Tue May 14 18:53:41 CEST 2019 by ophelien
